{{ ansible_managed | comment }}

# Defaults for babeld initscript
# sourced by /etc/init.d/babeld

# List of interfaces on which the protocol should operate
INTERFACES="{{ _babeld_devices | join(' ') }}"

# Additional arguments
DAEMON_ARGS="-S /var/lib/babeld/state"
